/*
 Theme Name:   WC Child
 Theme URI:    waterloosportsmassage.com.au
 Description:  Waterloo Child Theme
 Author:       Reland
 Author URI:   http://digitalreland.com
 Template:     wc
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  waterloo
*/
#masthead {
  background: #ffffff;
  box-shadow: 0 0 0;
  float: left;
  width: 100%;
  font-size: 16px;
}
#masthead .container {
  max-width: 1240px;
}
#masthead .top-header {
  color: #ffffff;
  background-color: #293c43;
  min-height: 42px;
  line-height: 42px;
  /*@media screen and (max-width: 1024px) {
    .sched, .email {
      text-align: left;
      line-height: 28px;
    }
  }*/
}
#masthead .top-header .phone {
  display: none;
  text-decoration: none;
  text-align: center;
  font-size: 22px;
  padding: 5px 0;
}
#masthead .top-header .phone span {
  color: #7AC143;
}
@media screen and (max-width: 991px) {
  #masthead .top-header .sched, #masthead .top-header .email {
    display: none;
  }
  #masthead .top-header .phone {
    display: block;
  }
}
#masthead .top-header a {
  color: #ffffff;
}
#masthead .site-info .logo {
  padding-top: 20px;
  padding-bottom: 10px;
}
@media screen and (max-width: 768px) {
  #masthead .site-info .logo {
    text-align: center;
  }
}
#masthead .site-info .call-us > div span {
  display: block;
}
#masthead .site-info .call-us > div .phone {
  font-size: 24px;
  padding-top: 28px;
}
#masthead .site-info .call-us > div .phone a {
  color: #333;
  text-decoration: none;
}
#masthead .site-info .call-us > div .address {
  font-size: 14px;
  font-weight: 600;
}
#masthead .site-info .call-us > div .btn.btn-primary {
  background-color: #91C748;
  text-transform: uppercase;
  font-weight: 600;
  border-radius: 30px;
  padding: 15px 50px;
  margin-bottom: 15px;
}
@media screen and (max-width: 768px) {
  #masthead .site-info .call-us .call-content {
    display: none;
  }
}
#masthead .main-navigation {
  background-color: #91C748;
  min-height: 60px;
}
#masthead .main-navigation .navigation {
  margin: 10px 0;
}
#masthead .main-navigation .navigation ul {
  margin: 0;
}
#masthead .main-navigation .navigation ul li {
  display: table-cell;
  text-decoration: none;
}
#masthead .main-navigation .navigation ul li.active {
  border-radius: 0;
}
#masthead .main-navigation .navigation ul li.active a {
  color: #ffffff;
  outline: none;
}
#masthead .main-navigation .navigation ul li.active a:hover, #masthead .main-navigation .navigation ul li.active a:focus {
  color: #ffffff;
}
#masthead .main-navigation .navigation ul li a {
  color: inherit;
  font-size: 14px;
  outline: none;
  font-weight: 600;
}
#masthead .main-navigation .navigation ul li a:hover {
  color: #ffffff;
}
#masthead .main-navigation .nav > li > a:hover,
#masthead .main-navigation .nav > li > a:focus {
  text-decoration: none;
  background-color: transparent;
}
#masthead .mean-container {
  float: right;
  position: relative;
  top: 10px;
}
#masthead .mean-container .mean-bar {
  background: transparent;
  height: 0;
  min-height: 0;
}
#masthead .mean-container a.meanmenu-reveal {
  background: #7AC143;
  border-radius: 0;
  padding: 8px 8px;
  margin-right: 0;
  outline: none;
}
#masthead .mean-container a.meanmenu-reveal span {
  border-radius: 5px;
}
#masthead .mean-container .mean-nav {
  margin-top: 34px;
  background: #0CC191;
}
#masthead .mean-container .mean-nav ul li a {
  font-size: 16px;
  border-top: 0;
  text-align: center;
}
#masthead .mean-container .meanclose {
  background: #7AC143 url(images/i-close.png) center center no-repeat !important;
  background-size: 58% !important;
  text-indent: -999999px !important;
  transition: none !important;
}

.site-content a {
  color: #91C748;
}
.site-content .section-block {
  padding-top: 20px;
  padding-bottom: 20px;
}
.site-content .section-block .heading {
  color: #91C748;
  padding-top: 20px;
  padding-bottom: 20px;
}
.site-content .section-block .section-heading {
  padding: 10px 0;
  margin-bottom: 20px;
}
.site-content .section-block .section-heading .heading {
  color: #ffffff;
}
.site-content #slider {
  padding-top: 0;
}
@media screen and (max-width: 768px) {
  .site-content #slider {
    padding: 0;
  }
}
.site-content #slider .slide-content {
  max-width: 1240px;
  width: 100%;
  margin: 0 auto;
  left: 0;
  right: 0;
	text-align: left;
}
.site-content #slider .slide-content h1 {
  margin: 0;
}
.site-content #slider .slide-content .btn.btn-primary {
  background-color: #91C748;
  text-transform: uppercase;
  font-weight: 400;
  border-radius: 50px;
  padding: 25px 90px;
  margin: 20px 0 0 50px;
  float: left;
  font-size: 20px;
}
@media screen and (max-width: 480px) {
  .site-content #slider .slide-content {
    display: block !important;
	  max-width: unset;
  }
	.site-content #slider .slide-content .btn.btn-primary {
		padding: 15px 40px;
		float: none;
		margin: 20px 15px;
	}
	
}
@media screen and (min-width: 769px) {
  .site-content #video-section {
    background: none !important;
  }
}
@media screen and (max-width: 768px) {
  .site-content #video-section {
    color: #ffffff;
  }
  .site-content #video-section h2 {
    color: #ffffff;
  }
}
.site-content #expect .intro {
  padding-top: 0;
}
@media screen and (max-width: 768px) {
  .site-content #map {
    padding: 0;
  }
  .site-content #map .container {
    width: 100%;
    padding: 0;
    margin: 0;
  }
  .site-content #map .container .heading {
    background: #91C748;
    color: #ffffff;
  }
}
.site-content #map .address {
  float: left;
  width: 100%;
  padding-top: 25px;
  padding-bottom: 10px;
}
@media screen and (max-width: 768px) {
  .site-content #map .address {
    display: none;
  }
}
.site-content #map .address > span {
  color: #293c43;
  display: block;
  text-align: center;
}
.site-content #map .address .map-title {
  font-weight: bold;
}
@media screen and (max-width: 768px) {
  .site-content #our-services {
    padding: 0;
  }
  .site-content #our-services .container {
    width: 100%;
    margin: 0;
    padding: 0;
  }
  .site-content #our-services .heading {
    background: #91C748;
    color: #ffffff;
  }
}
.site-content #our-services .item {
  padding-left: 5px;
  padding-right: 5px;
}
@media screen and (max-width: 768px) {
  .site-content #our-services .item {
    padding-left: 0;
    padding-right: 0;
  }
}
@media screen and (max-width: 768px) {
  .site-content #our-services .item .f-image {
    display: none;
  }
}
@media screen and (max-width: 425px) {
  .site-content #our-services .item .f-image {
    display: block;
  }
}
.site-content #our-services .item .btn.btn-primary {
  background-color: #91C748;
  text-transform: uppercase;
  font-weight: 600;
  border-radius: 30px;
  padding: 15px 50px;
}
@media screen and (max-width: 768px) {
  .site-content #our-services .item .desc {
    padding: 0;
    min-height: inherit;
    margin: 0;
    position: relative;
    border: 0 none;
  }
}
@media screen and (max-width: 425px) {
  .site-content #our-services .item .desc {
    position: absolute;
    min-height: 350px;
  }
}
.site-content #our-services .item .desc .item-bg {
  display: none;
}
@media screen and (max-width: 768px) {
  .site-content #our-services .item .desc .item-bg {
    display: block;
  }
}
@media screen and (max-width: 425px) {
  .site-content #our-services .item .desc .item-bg {
    display: none;
  }
}
@media screen and (max-width: 768px) {
  .site-content #our-services .item .desc .content {
    position: absolute;
    top: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.4);
    color: #ffffff;
  }
  .site-content #our-services .item .desc .content h3 {
    color: #ffffff;
  }
}
@media screen and (max-width: 768px) and (max-width: 425px) {
  .site-content #our-services .item .desc .content ul {
    /*display: none;*/
  }
}
@media screen and (max-width: 768px) {
  .site-content #our-services .item .desc .content ul li {
    background: none;
    list-style: disc inside;
    padding-left: 0;
  }
}
@media screen and (max-width: 768px) {
  .site-content #our-team {
    padding: 0;
  }
  .site-content #our-team .container {
    padding: 0;
    margin: 0;
    width: 100%;
  }
  .site-content #our-team .container .team-listings {
    width: 100%;
    margin: 0;
    padding: 0;
  }
  .site-content #our-team .section-heading {
    margin-bottom: 0;
  }
}
.site-content #pricing ul.list {
  border-top: 1px solid #cccccc;
}
.site-content #pricing ul.list li {
  border-color: #cccccc;
}

#primary {
  padding: 20px 0;
}
@media screen and (max-width: 768px) {
  #primary {
    padding: 0;
  }
}
#primary .entry-header .entry-title {
  color: #91C748;
}

.site-footer {
  min-height: 300px;
}
@media screen and (max-width: 768px) {
  .site-footer .sitemap {
    text-align: center;
  }
}
.site-footer .sitemap ul li {
  list-style: none;
  margin-bottom: 5px;
}
.site-footer .sitemap ul li a {
  color: #ffffff;
}
@media screen and (max-width: 768px) {
  .site-footer .social-terms {
    text-align: left;
  }
}
.site-footer .social-terms ul.social-links {
  text-align: right;
}
@media screen and (max-width: 768px) {
  .site-footer .social-terms ul.social-links {
    text-align: center;
    margin: 20px 0;
  }
}
.site-footer .social-terms ul.social-links li {
  list-style: none;
  display: inline-block;
  margin-left: 10px;
}
.site-footer .social-terms .privacy {
  text-align: right;
  margin-top: 150px;
}
@media screen and (max-width: 768px) {
  .site-footer .social-terms .privacy {
    text-align: center;
    margin-top: auto;
  }
}


@media screen and (max-width: 1199px) {
	.site-content #our-services .item .desc {
		min-height: 460px;
	}
}

@media screen and (max-width: 991px) {
	.site-content #our-services .item .desc {
		min-height: 395px;
	}
}
@media screen and (max-width: 768px) {
	.site-content #our-services .item .desc {
		min-height: inherit;
	}
	#slider h1 {
		font-size: 32px;
		padding: 0 15px;
		line-height: inherit;
	}
}

